<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		AccessLogTrans.php
 * @brief		ユーザ遷移
 * @date		2007.02.07
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/AccessLogTrans.class.php");

$page = ($auth->isLogin()) ?
	new AccessLogTrans():
	new Login();
$page->render();
